import { request } from '../../src';

const res = 'Barcode';

export default {
    query(filter) {
        return request({
            url: `api/${res}/query`,
            method: 'post',
            data: filter
        });
    }
};
